


.m_momo_logo { z-index:99; position: absolute; top:2vw; left:-13vw;}
.m_momo_logo img {width:38%;}

.Area_top {}
@media screen and (max-width: 767px) {
  .Area_top .PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul {
       padding:0; 
       grid-gap: 0; 
  }
}
.Area_top .basket {position: absolute; top: 288px; right:47px; z-index: 10;}
.Area_top .mySwiper {z-index: 10; width: 960px; height: 120px; position: absolute; top: 284px; left: 0px; overflow: hidden;}
.Area_top .mySwiper ul {padding: 0; margin: 0; list-style: none;}
.Area_top .mySwiper ul li {}

@media screen and (max-width: 767px) {
  .Area_top .mySwiper {z-index: 10; width:100%; height:auto; position: absolute; top:32vw; left:2vw; }
  .Area_top .basket {position: absolute; width:18%; top:32vw; right:2vw; z-index: 10;}
  .Area_top .basket img {}
  .Area_top .bg { z-index:-1; position: absolute; top:0.5vw; left: 0;}
}

.toppd {height:80.5vw;}
.Area_pd-carousel .toppd_bg { z-index:-1; position: absolute; top:-1.5vw; left: 0;}
@media screen and (min-width: 768px) {
  .toppd {height:440px;}
}


.btn_remind {bottom: -11vw;}

@media screen and (max-width: 767px) {
  .Timer  { z-index:0; display:inline-block; font-size: 2em;  padding-right:14px; height:8vw; text-align:left;}
[data-countdown-el] { display:inline-block; margin:2vw 0 0 0 ; padding:0; border:0px;font: bold 0.8em/1em Century Gothic; color:#000; letter-spacing:-1px; text-align:left; background:transparent;}
}
@media screen and (min-width: 768px) {
  .Timer  { z-index:0; display:inline-block; font-size: 2em;  padding-right:14px; height:96px; text-align:left;}
[data-countdown-el] { display:inline-block; margin:39px 0 0 0 ; padding:0; border:0px;font: bold 35px/38px Century Gothic; color:#000; letter-spacing:-1px; text-align:left; background:transparent;}
  }


.couponit .coupon_bg { z-index:-1; position: absolute; top:0vw; left: 0;}
.couponit .PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold {
  color: #000;
}



/*左邊微擺*/
.swing4{
	transform-origin: top;
	-webkit-animation:swing4 10s  infinite alternate;
	 animation:swing4 10s  infinite alternate;}
   @keyframes swing4 {
	 20% {transform: rotate3d(0, 0, 1, 10deg);}
   
	 40% {transform: rotate3d(0, 0, 1, -10deg);}
   
	 60% {transform: rotate3d(0, 0, 1, 10deg);}
   
	 80% {transform: rotate3d(0, 0, 1, -10deg);}
   
	 100% {transform: rotate3d(0, 0, 1, 0deg);}
   }

.noclick a { pointer-events: none; }
   .guide .PD_layout[data-pd-li=BN] ul {padding: 0; grid-gap: 0;}
   .guide .bg{ z-index:-1; position: absolute; top:0; left: 0;}

   .Area_coupon3_002 .PD_layout-coupon3 {position: relative;}
   .Area_coupon3_002 .PD_layout-coupon3 .tag3 {z-index:10;display: block; position: absolute; top:-27px; left:-5px; width: 146px; height: 72px;}
   @media screen and (max-width: 767px) {  
     .Area_coupon3_002 .PD_layout-coupon3 .tag3 {z-index:10;display: block; position: absolute; top:-2vw; left:-3vw; width:17%; }
     .Area_coupon3_002 .PD_layout-coupon3 .tag3 img {}
    }

.Area_plus .intro {width: 212px; height: 73px; position: absolute; top: 9px;right: 6px; }
@media screen and (max-width: 767px) { 
  .Area_plus .intro {width:20%; position: absolute; top:1vw;right:3vw; }

}


/* 02-主打品 */
.Area02 .PD_layout.layout_item .PD p b { background-image: repeating-linear-gradient(179deg, #fff249 10%, #fff249 109%) !important; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-size: 1em; font-weight: 800;}	
.Area02 .PD_layout.layout_item .PD_slide .PD p del { position: absolute; color: #dadada; font-size: 0.7em; top: 157px; left: 47px; text-align: right;}
.Area02 .PD_layout.layout_item .PD p .money, .Area02 .PD_layout.layout_item .PD p .Price { background-image: repeating-linear-gradient(179deg, #fff249 10%, #fff249 109%) !important; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: 800;}

@media screen and (min-width:768px) {
  .Area02 .deco_repeat { z-index:0; position:absolute;top:0px; left:0; width:100%; height:100%;background-repeat:repeat-y; background-position: center top;pointer-events:none;}
  .Area02 {padding-bottom: 100px;}
  .Area02 .PD_layout.layout_item { padding: 0;}
  .Area02 .PD_layout.layout_item .PD_slide:hover { transform: translateY(-6px); box-shadow: unset;}
  .Area02 .PD_layout.layout_item .PD_slide { height: 540px; padding: 0; margin: 0 0 30px;}
	.Area02 .PD_layout.layout_item .PD_slide .PD_into h3 { padding: 0; max-height: 2em; font-weight: 800; font-size: 3em; line-height: 1em; color: #FFF; font-family: "Noto Sans CJK";}
  .Area02 .PD_layout.layout_item .PD_slide .PD_into h4 { font-size: 2.8em; color: #FFF; overflow: hidden; max-height: 3em; line-height: 1.2em;}
	.Area02 .PD_layout .PD h4 b {font-weight: inherit; display: block; max-height: 1.5em; overflow: hidden;}
	.Area02 .PD_layout.layout_item .PD p { padding: 10% 0; height: 6em; line-height: 2em; font-size: 2em;}
	.Area02 .PD_layout.layout_item .PD p .Price { font-size: 2.5em; text-align: left;}
	
  .Area02 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into { width: 42%; padding-left: 0; position: absolute; left: 75px; top: 111px; text-align: center; font-size: 1em;}
  .Area02 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_img img { width: 48%; margin: 4% 0 0% 48%; box-shadow: unset;}
	.Area02 .PD_layout.layout_item li:nth-of-type(even) { background: url("pc_layout_itembg1_1.png?t=1783503827944") center top / 100% no-repeat scroll; z-index: 0;}	

	.Area02 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into { width: 42%; padding-left: 0; position: absolute; right: 75px; top: 145px; text-align: center; font-size: 1em;}
  .Area02 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_img img { width: 48%; margin: 4% 48% 0% 4%; box-shadow: unset;}    
	.Area02 .PD_layout.layout_item li:nth-of-type(odd) { background: url("layout_itembg2_1.png?t=1783503827944") center top / 100% no-repeat scroll;  z-index: 0;}	
}


@media screen and (max-width:767px) {
  .Area02 {padding-bottom: 9vw;}
  .Area02 .deco_repeat { z-index:0;  position:absolute;top:0; left:0; width:100%; height:100%;background-size: 100%; background-repeat:repeat-y; pointer-events:none;}
  .Area02 .PD_layout.layout_item ul { padding-left: 0; padding-right: 0;}
  .Area02 .PD_layout.layout_item li { width: 100%; margin: 0 0 -3vw 0;}
  .Area02 .PD_layout.layout_item li:nth-of-type(even)  .PD_img { padding-top: 16vw;}
  .Area02 .PD_layout.layout_item .PD_slide .PD_into h3 { padding: 0; max-height: 1.5em; font-weight: bolder; font-size: 1.5em; line-height: 1.7em; margin: 0; font-family: Noto Sans CJK SC; color: #FFF;}
  .Area02 .PD_layout.layout_item .PD_slide .PD_into h4 { font-size: 1.3em; color: #FFF; margin: 0; line-height: 2em; font-weight: 700; max-height: 3em;}
	.Area02 .PD_layout .PD h4 b { font-weight: inherit; display: block; max-height: 1.5em; overflow: hidden;}
	.Area02 .PD_layout.layout_item .PD_slide .PD p del { top: -2vw ;left: 6vw; color: #dadada;}
	.Area02 .PD_layout.layout_item .PD p { position: relative; top: 5vw; height: 4em; line-height: 2em;}
	.Area02 .PD_layout.layout_item .PD p .Price { font-size: 1.8em; text-align: left; background-image: repeating-linear-gradient(179deg, #fff249 10%, #fff249 109%) !important;}
	.Area02 .PD_layout.layout_item .PD p .money { background-image: repeating-linear-gradient(179deg, #fff249 10%, #fff249 109%) !important;}
	.Area02 .PD_layout.layout_item .PD p .js-PD_priceTxt { background-image: repeating-linear-gradient(179deg, #fff249 10%, #fff249 109%) !important;}
	.Area02 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_into { position: absolute; left: 8vw; top:21vw; width: 40%; text-align: center; font-size: 0.9em;}
  .Area02 .PD_layout.layout_item .PD_slide:nth-of-type(even) .PD_img img {width: 48%;margin: 4% 0 0 48%;box-shadow: unset;}  
	.Area02 .PD_layout.layout_item li:nth-of-type(even) { position: relative;}	
	.Area02 .PD_layout.layout_item li:nth-of-type(even) { height:77vw; background: url(layout_itembg1_1.png?t=1783503827944) center top / 100% no-repeat; z-index:10;}	

  .Area02 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_into { position: absolute; right: 8vw; top: 12vw; width: 40%; font-size: 0.9em; text-align: center;}
  .Area02 .PD_layout.layout_item .PD_slide:nth-of-type(odd) .PD_img img {width: 48%;margin: 4% 0 0 4%;box-shadow: unset;}
	.Area02 .PD_layout.layout_item li:nth-of-type(odd){ height: 55vw; background: url("layout_itembg2_1.png?t=1783503827944") center top / 100% no-repeat scroll; z-index: 0;}	
}



.new .PD_layout-CSSBG_01 li::after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 181%;
  background-image: url(PD_layout-CSSBG_01.png?t=1783503827944);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top;
}

.PD_layout-CSSBG_01 .PD .PD_img { padding:6%;}

.new {padding-bottom:100px;}
.new .PD_layout-CSSBG_01 ul {height:468px;}
.new .bg{ z-index:-1; position: absolute; top:30px; left: 0;}
@media screen and (max-width: 767px) {
  .new {padding-bottom:17vw;}
  .new .bg{ z-index:-1; position: absolute; top:0vw; left: 0;}
  .new .PD_layout-CSSBG_01 ul {height: 69vw;}
  .new .PD_layout .PD h4 {  margin-bottom: -.35em;  font-size: 15px;}
  .new .PD_layout:not([data-pd-direction*=row]):not([data-pd-li-num=even]) .PD_img, .PD_layout[data-pd-direction=pc-row]:not([data-pd-li-num=even]) .PD_img, .PD_layout[data-pd-direction=pc-row-reverse]:not([data-pd-li-num=even]) .PD_img {
    padding-bottom: 2%;
}
}




